package com.zjty.inspect.service;

import com.zjty.inspect.entity.Config;

import java.util.List;

public interface ConfigService {

    public void updateConfig(List<Config> configs);
    List<Config> findAll();
}
